http:
  routers:
    gl-p-ap-01-rtr: # AsusWRT
      rule: "Host(`ap-01.local.gurulandia.eu`)"
      entryPoints:
        - "https"
      middlewares:
        - chain-authelia
      tls: {}
      service: gl-p-ap-01-svc
    gl-p-ap-02-rtr: # OpenWRT
      rule: "Host(`ap-02.local.gurulandia.eu`)"
      entryPoints:
        - "https"
      middlewares:
        - chain-authelia
      tls: {}
      service: gl-p-ap-02-svc
    gl-p-ap-03-rtr: # OpenWRT
      rule: "Host(`ap-03.local.gurulandia.eu`)"
      entryPoints:
        - "https"
      middlewares:
        - chain-authelia
      tls: {}
      service: gl-p-ap-03-svc
  services:
    gl-p-ap-01-svc:
      loadBalancer:
        servers:
          - url: "http://gl-p-ap-01.wifi.gurulandia.lan"
    gl-p-ap-02-svc:
      loadBalancer:
        servers:
          - url: "https://gl-p-ap-02.mgmt.gurulandia.lan"
    gl-p-ap-03-svc:
      loadBalancer:
        servers:
          - url: "https://gl-p-ap-03.mgmt.gurulandia.lan"  